Subject: Trainer Candidate - Pragati Gautam
From: Pragati Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 03:37:30 -0400

| | Tech Support Test

Name | Pragati Gautam
E-mail | [email-masked]
Phone Number | (+91) 08394966936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policy bazaad | Sr .BDA | | 600000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Very good experience in calling in sales and BPO domain able to find issues in call.
Always Analyzing and monitoring the performance of products.
Developing and implementing test plans for product defects.
Reviewing and approving test results.
Developing and tracking test metrics.
Helping maintain the quality of products.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A time when my collegue need help and team leader is not available because of meetings and that was good business for us so I helped my colleague and get a business of 12 lakh by attending the meet.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer Service-Making sure you and your staff are knowledgeable about the products you sell. Being available for customer questions and responding promptly (even if it's negative feedback) Doing what you can to go above and beyond and make customers happy and feel special

Great customer Service-Listening, understanding your customer's needs, thanking the customer and promoting a positive, helpful and friendly environment will ensure they leave with a great impression. A happy customer will return often and is likely to spend more.

What according to you makes you a good candidate for this position? | I am good candidate for this position because of my relevant skills, experience, and passion for the industry. I've researched the company and can add value to its growth. My positive attitude, work ethics, and long-term goals align with the job requirements, making me a committed and valuable asset to the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |